{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(N5)    A component type that extends another component type does not include the identifiers of the implementations of its ancestors."
        }
    ],
    "uuid": "7d2ccf77-63f1-4177-b8b9-3554dbd0c731"
}